com.h3c.util.snmp.constants

## Interface HpIcfJumboMib

-     public interface HpIcfJumboMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfAdmin` hpicfAdmin : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10)
    `static String` | `OID_hpicfAdmin_0` hpicfAdmin.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).0
    `static String` | `OID_hpicfJumboCompliance` hpicfJumboCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboConformance(2).hpicfJumboCompliances(2).hpicfJumboCompliance(1)
    `static String` | `OID_hpicfJumboCompliance_0` hpicfJumboCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboConformance(2).hpicfJumboCompliances(2).hpicfJumboCompliance(1).0
    `static String` | `OID_hpicfJumboCompliances` hpicfJumboCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboConformance(2).hpicfJumboCompliances(2)
    `static String` | `OID_hpicfJumboCompliances_0` hpicfJumboCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboConformance(2).hpicfJumboCompliances(2).0
    `static String` | `OID_hpicfJumboConformance` hpicfJumboConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboConformance(2)
    `static String` | `OID_hpicfJumboConformance_0` hpicfJumboConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboConformance(2).0
    `static String` | `OID_hpicfJumboGroups` hpicfJumboGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboConformance(2).hpicfJumboGroups(1)
    `static String` | `OID_hpicfJumboGroups_0` hpicfJumboGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboConformance(2).hpicfJumboGroups(1).0
    `static String` | `OID_hpicfJumboMIB` hpicfJumboMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13)
    `static String` | `OID_hpicfJumboMIB_0` hpicfJumboMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).0
    `static String` | `OID_hpicfJumboObjects` hpicfJumboObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1)
    `static String` | `OID_hpicfJumboObjects_0` hpicfJumboObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).0
    `static String` | `OID_hpicfJumboStatsGroup` hpicfJumboStatsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboConformance(2).hpicfJumboGroups(1).hpicfJumboStatsGroup(1)
    `static String` | `OID_hpicfJumboStatsGroup_0` hpicfJumboStatsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboConformance(2).hpicfJumboGroups(1).hpicfJumboStatsGroup(1).0
    `static String` | `OID_hpicfObjectModules` hpicfObjectModules : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2)
    `static String` | `OID_hpicfObjectModules_0` hpicfObjectModules.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).0
    `static String` | `OID_hpJumboStats` hpJumboStats : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1)
    `static String` | `OID_hpJumboStats_0` hpJumboStats.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1).0
    `static String` | `OID_hpJumboStatsEntry` hpJumboStatsEntry : HpJumboStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1).hpJumboStatsTable(1).hpJumboStatsEntry(1)
    `static String` | `OID_hpJumboStatsEntry_0` hpJumboStatsEntry.0 : HpJumboStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1).hpJumboStatsTable(1).hpJumboStatsEntry(1).0
    `static String` | `OID_hpJumboStatsIndex` hpJumboStatsIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1).hpJumboStatsTable(1).hpJumboStatsEntry(1).hpJumboStatsIndex(1)
    `static String` | `OID_hpJumboStatsIndex_0` hpJumboStatsIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1).hpJumboStatsTable(1).hpJumboStatsEntry(1).hpJumboStatsIndex(1).0
    `static String` | `OID_hpJumboStatsPkts1523to2047Octets` hpJumboStatsPkts1523to2047Octets : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1).hpJumboStatsTable(1).hpJumboStatsEntry(1).hpJumboStatsPkts1523to2047Octets(2)
    `static String` | `OID_hpJumboStatsPkts1523to2047Octets_0` hpJumboStatsPkts1523to2047Octets.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1).hpJumboStatsTable(1).hpJumboStatsEntry(1).hpJumboStatsPkts1523to2047Octets(2).0
    `static String` | `OID_hpJumboStatsPkts2048to4095Octets` hpJumboStatsPkts2048to4095Octets : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1).hpJumboStatsTable(1).hpJumboStatsEntry(1).hpJumboStatsPkts2048to4095Octets(3)
    `static String` | `OID_hpJumboStatsPkts2048to4095Octets_0` hpJumboStatsPkts2048to4095Octets.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1).hpJumboStatsTable(1).hpJumboStatsEntry(1).hpJumboStatsPkts2048to4095Octets(3).0
    `static String` | `OID_hpJumboStatsPkts4096to9216Octets` hpJumboStatsPkts4096to9216Octets : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1).hpJumboStatsTable(1).hpJumboStatsEntry(1).hpJumboStatsPkts4096to9216Octets(4)
    `static String` | `OID_hpJumboStatsPkts4096to9216Octets_0` hpJumboStatsPkts4096to9216Octets.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1).hpJumboStatsTable(1).hpJumboStatsEntry(1).hpJumboStatsPkts4096to9216Octets(4).0
    `static String` | `OID_hpJumboStatsTable` hpJumboStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1).hpJumboStatsTable(1)
    `static String` | `OID_hpJumboStatsTable_0` hpJumboStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1).hpJumboStatsTable(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAdmin

          static final String OID_hpicfAdmin

      hpicfAdmin : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfAdmin_0

          static final String OID_hpicfAdmin_0

      hpicfAdmin.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjectModules

          static final String OID_hpicfObjectModules

      hpicfObjectModules : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjectModules_0

          static final String OID_hpicfObjectModules_0

      hpicfObjectModules.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfJumboMIB

          static final String OID_hpicfJumboMIB

      hpicfJumboMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13)
      See Also:
        Constant Field Values

    - #### OID_hpicfJumboMIB_0

          static final String OID_hpicfJumboMIB_0

      hpicfJumboMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).0
      See Also:
        Constant Field Values

    - #### OID_hpicfJumboObjects

          static final String OID_hpicfJumboObjects

      hpicfJumboObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfJumboObjects_0

          static final String OID_hpicfJumboObjects_0

      hpicfJumboObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpJumboStats

          static final String OID_hpJumboStats

      hpJumboStats : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1)
      See Also:
        Constant Field Values

    - #### OID_hpJumboStats_0

          static final String OID_hpJumboStats_0

      hpJumboStats.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1).0
      See Also:
        Constant Field Values

    - #### OID_hpJumboStatsTable

          static final String OID_hpJumboStatsTable

      hpJumboStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1).hpJumboStatsTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpJumboStatsTable_0

          static final String OID_hpJumboStatsTable_0

      hpJumboStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1).hpJumboStatsTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpJumboStatsEntry

          static final String OID_hpJumboStatsEntry

      hpJumboStatsEntry : HpJumboStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1).hpJumboStatsTable(1).hpJumboStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpJumboStatsEntry_0

          static final String OID_hpJumboStatsEntry_0

      hpJumboStatsEntry.0 : HpJumboStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1).hpJumboStatsTable(1).hpJumboStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpJumboStatsIndex

          static final String OID_hpJumboStatsIndex

      hpJumboStatsIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1).hpJumboStatsTable(1).hpJumboStatsEntry(1).hpJumboStatsIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpJumboStatsIndex_0

          static final String OID_hpJumboStatsIndex_0

      hpJumboStatsIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1).hpJumboStatsTable(1).hpJumboStatsEntry(1).hpJumboStatsIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpJumboStatsPkts1523to2047Octets

          static final String OID_hpJumboStatsPkts1523to2047Octets

      hpJumboStatsPkts1523to2047Octets : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1).hpJumboStatsTable(1).hpJumboStatsEntry(1).hpJumboStatsPkts1523to2047Octets(2)
      See Also:
        Constant Field Values

    - #### OID_hpJumboStatsPkts1523to2047Octets_0

          static final String OID_hpJumboStatsPkts1523to2047Octets_0

      hpJumboStatsPkts1523to2047Octets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1).hpJumboStatsTable(1).hpJumboStatsEntry(1).hpJumboStatsPkts1523to2047Octets(2).0
      See Also:
        Constant Field Values

    - #### OID_hpJumboStatsPkts2048to4095Octets

          static final String OID_hpJumboStatsPkts2048to4095Octets

      hpJumboStatsPkts2048to4095Octets : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1).hpJumboStatsTable(1).hpJumboStatsEntry(1).hpJumboStatsPkts2048to4095Octets(3)
      See Also:
        Constant Field Values

    - #### OID_hpJumboStatsPkts2048to4095Octets_0

          static final String OID_hpJumboStatsPkts2048to4095Octets_0

      hpJumboStatsPkts2048to4095Octets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1).hpJumboStatsTable(1).hpJumboStatsEntry(1).hpJumboStatsPkts2048to4095Octets(3).0
      See Also:
        Constant Field Values

    - #### OID_hpJumboStatsPkts4096to9216Octets

          static final String OID_hpJumboStatsPkts4096to9216Octets

      hpJumboStatsPkts4096to9216Octets : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1).hpJumboStatsTable(1).hpJumboStatsEntry(1).hpJumboStatsPkts4096to9216Octets(4)
      See Also:
        Constant Field Values

    - #### OID_hpJumboStatsPkts4096to9216Octets_0

          static final String OID_hpJumboStatsPkts4096to9216Octets_0

      hpJumboStatsPkts4096to9216Octets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboObjects(1).hpJumboStats(1).hpJumboStatsTable(1).hpJumboStatsEntry(1).hpJumboStatsPkts4096to9216Octets(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfJumboConformance

          static final String OID_hpicfJumboConformance

      hpicfJumboConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboConformance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfJumboConformance_0

          static final String OID_hpicfJumboConformance_0

      hpicfJumboConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfJumboGroups

          static final String OID_hpicfJumboGroups

      hpicfJumboGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboConformance(2).hpicfJumboGroups(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfJumboGroups_0

          static final String OID_hpicfJumboGroups_0

      hpicfJumboGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboConformance(2).hpicfJumboGroups(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfJumboStatsGroup

          static final String OID_hpicfJumboStatsGroup

      hpicfJumboStatsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboConformance(2).hpicfJumboGroups(1).hpicfJumboStatsGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfJumboStatsGroup_0

          static final String OID_hpicfJumboStatsGroup_0

      hpicfJumboStatsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboConformance(2).hpicfJumboGroups(1).hpicfJumboStatsGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfJumboCompliances

          static final String OID_hpicfJumboCompliances

      hpicfJumboCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboConformance(2).hpicfJumboCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfJumboCompliances_0

          static final String OID_hpicfJumboCompliances_0

      hpicfJumboCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboConformance(2).hpicfJumboCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfJumboCompliance

          static final String OID_hpicfJumboCompliance

      hpicfJumboCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboConformance(2).hpicfJumboCompliances(2).hpicfJumboCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfJumboCompliance_0

          static final String OID_hpicfJumboCompliance_0

      hpicfJumboCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfJumboMIB(13).hpicfJumboConformance(2).hpicfJumboCompliances(2).hpicfJumboCompliance(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.